$(document).ready(function () {
   
    $("body").on("change", ".code", autodept);

      function autodept() {
        var code = $(".code").val();
        var data = {code: code};
        $.ajax({
            type: 'GET',
            dataType: 'html',
            url: 'rgbill_getshl.php',
            data: data,
            success: function (response) {
                    $(".code").html(response).trigger('change');
            },
            error: function (request, textStatus, errorThrown) {
                alert(errorThrown);
            }
        });
    }
//    $('.school').change(function () {
//        var school = $(".school").val();
//        $(".code").val(school);
//    });
//
//
//  
//    function getdata() {
//        var deptcode = $('.code').val();
//        $(".tabledata").val("");
//        $.post('get_empdata_attend.php', {code: code}, function(data) {
//            $(".tabledata").html(data);
//        });
//
//    }

 



});

